jakarta-jcs-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Boby Thomas (JIRA)" <j...@apache.org>
Subject [jira] Created: (JCS-65) Old JCS version compatibility clarification
Date Tue, 04 Aug 2009 14:35:14 GMT
Old JCS version compatibility clarification
-------------------------------------------

                 Key: JCS-65
                 URL: https://issues.apache.org/jira/browse/JCS-65
             Project: JCS
          Issue Type: Question
         Environment: IBM JDK 1.5 app on WebSphere
            Reporter: Boby Thomas
            Assignee: Aaron Smuts



Hello

We have an application using JCS 1.2.7.9.2 running in prod and having some hiccups. The JDK
used is IBM JDK 1.5 on Webspehere. We are trying to trouble shoot the performance issues,
I would like to find out the below:

Any known issues with 1.2.7.9.2 version?
Is this JCS version compatible with IBM JDK 1.5?
Which is the latest recommended version for IBM JDK 1.5?

Your earlier response will be of great help and much appreciated. 

Thanks
Boby Thomas
boby.thomas@capgemini.com
(248) 233-3299


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: jcs-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: jcs-dev-help@jakarta.apache.org


Mime
View raw message